Skip to content

Study Follow Up​

POST
/studies/{study_id}/follow_up

Create follow-up questions for all interviews in a study.

Authorizations​

HTTPBearer

Use your API token

Type
HTTP (bearer)

Parameters​

Path Parameters

study_id*
Type
string
Required
Format
"uuid"

Request Body​

application/json
JSON
{
"message": "This is an example message"
}

Responses​

Successful Response

application/json
object[]
Format"uuid"
string |null
Format"date-time"
Format"uuid"
object[]
Required
object[]
Required

Samples​

Powered by VitePress OpenAPI